@import url("https://fonts.googleapis.com/css?family=IBM+Plex+Sans");
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
*,
*:before,
*:after {
  box-sizing: border-box;
}
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
menu,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
progress,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden],
template {
  display: none;
}
a {
  background-color: transparent;
}
a:active,
a:hover {
  outline: 0;
}
abbr[title] {
  -webkit-text-decoration: underline dotted;
          text-decoration: underline dotted;
}
strong {
  font-weight: bold;
}
em,
dfn {
  font-style: italic;
}
mark {
  background: #ff0;
  color: #000;
}
small {
  font-size: 80%;
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
img {
  border: 0;
}
svg:not(:root) {
  overflow: hidden;
}
ol,
ul {
  list-style: none;
}
hr {
  height: 0;
}
pre {
  overflow: auto;
}
code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em;
}
button,
input,
optgroup,
select,
textarea {
  color: inherit;
  font: inherit;
  margin: 0;
}
button {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled],
html input[disabled] {
  cursor: default;
}
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
input {
  line-height: normal;
}
input[type="checkbox"],
input[type="radio"] {
  padding: 0;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
input[type="search"] {
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
textarea {
  overflow: auto;
}
optgroup {
  font-weight: bold;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
td,
th {
  padding: 0;
}
a[role="button"] {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
/*user-select: none;*/
/* not supported yet */
}
img {
  display: block;
}
:focus {
  outline: 0 none;
}
textarea {
  resize: vertical;
}
audio,
canvas,
img,
svg,
progress,
video {
  vertical-align: middle;
}
:lang(fr) {
  quotes: "\00ab\00a0" "\00a0\bb" "\201c" "\201d";
}
:lang(en) {
  quotes: "\201c" "\201d" "\2018" "\2019";
}
q::before,
blockquote > p::before {
  content: open-quote;
}
q::after,
blockquote > p::after {
  content: close-quote;
}
html {
  height: 100%;
}
body {
  margin: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  min-height: 100%;
  color: #000;
  font: 1em/1.4 'IBM Plex Sans', Helvetica Neue, Helvetica, sans-serif;
  -webkit-font-variant-ligatures: common-ligatures;
          font-variant-ligatures: common-ligatures;
  -webkit-font-feature-settings: "liga" 1;
          font-feature-settings: "liga" 1;
  -webkit-font-feature-settings: "liga1" on;
          font-feature-settings: "liga1" on;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-tap-highlight-color: transparent;
  cursor: url("../img/icons/cursor_default.svg") 10 0, default;
  background-color: #00ba8b;
  height: 100vh;
  overflow-x: hidden;
  overflow-y: hidden;
}
body.loaded {
  background-color: #fff;
  height: auto;
}
body.visible {
  overflow-y: initial;
}
body.konamiing {
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.55, 0, 0.1, 1), -webkit-filter 1s cubic-bezier(0.55, 0, 0.1, 1);
  transition: -webkit-transform 1s cubic-bezier(0.55, 0, 0.1, 1), -webkit-filter 1s cubic-bezier(0.55, 0, 0.1, 1);
  transition: transform 1s cubic-bezier(0.55, 0, 0.1, 1), filter 1s cubic-bezier(0.55, 0, 0.1, 1);
  transition: transform 1s cubic-bezier(0.55, 0, 0.1, 1), filter 1s cubic-bezier(0.55, 0, 0.1, 1), -webkit-transform 1s cubic-bezier(0.55, 0, 0.1, 1), -webkit-filter 1s cubic-bezier(0.55, 0, 0.1, 1);
}
body.konami {
  font: 1em/1.4 Wingdings, Courrier New;
  -webkit-transform: skewY(-25deg) scaleX(1.5);
          transform: skewY(-25deg) scaleX(1.5);
  cursor: url("../img/icons/cursor_konami.png") 10 0, not-allowed;
  -webkit-filter: saturate(8);
          filter: saturate(8);
}
a,
a:hover {
  cursor: url("../img/icons/cursor_pointer.svg") 10 0, pointer;
}
.konami a,
.konami a:hover {
  cursor: inherit;
}
.mobile-only {
  display: none;
}
::-moz-selection {
  background-color: #000;
  color: #fff;
}
::selection {
  background-color: #000;
  color: #fff;
}
::-moz-selection {
  background-color: #000;
  color: #fff;
}
.landing__line i::-moz-selection {
  background-color: rgba(0,0,0,0);
  color: #fff;
}
.landing__line i::selection {
  background-color: rgba(0,0,0,0);
  color: #fff;
}
.landing__line i::-moz-selection {
  background-color: rgba(0,0,0,0);
  color: #fff;
}
a {
  color: #808080;
  text-decoration: none;
  position: relative;
  -webkit-transition: color 0.4s cubic-bezier(0.55, 0, 0.1, 1);
  transition: color 0.4s cubic-bezier(0.55, 0, 0.1, 1);
  opacity: 1;
}
a:visited,
a:hover,
a:focus,
a:active {
  color: #808080;
  text-decoration: none;
}
a:hover {
  color: #00ba8b;
}
.color--red a:hover {
  color: #ff2818;
}
.color--brown a:hover {
  color: #c16700;
}
.color--blue a:hover {
  color: #4664ff;
}
.color--yellow a:hover {
  color: #ffae00;
}
.color--purple a:hover {
  color: #7780ff;
}
.color--lime a:hover {
  color: #43c83e;
}
.landing-footer a:before,
.project-link:before,
.about-footer a:before {
  content: '';
  position: relative;
  display: inline-block;
  margin-right: 7px;
  vertical-align: middle;
  width: 18px;
  height: 14px;
  background-image: url("../img/arrow.svg");
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center center;
}
.one-thirteenth {
  min-width: 7.69%;
  padding: 0 11px;
}
.two-thirteenth {
  min-width: 15.38%;
  padding: 0 11px;
}
.three-thirteenth {
  min-width: 23.07%;
  padding: 0 11px;
}
@media only screen and (min-width: 1600px) {
  .three-thirteenth {
    min-width: 15.38%;
  }
}
.four-thirteenth {
  min-width: 30.76%;
  padding: 0 11px;
}
.five-thirteenth {
  min-width: 38.46%;
  padding: 0 11px;
}
.six-thirteenth {
  min-width: 46.15%;
  padding: 0 11px;
}
.seven-thirteenth {
  min-width: 53.84%;
  padding: 0 11px;
}
.eight-thirteenth {
  min-width: 61.53%;
  padding: 0 11px;
}
.nine-thirteenth {
  min-width: 69.23%;
  padding: 0 11px;
}
.ten-thirteenth {
  min-width: 76.92%;
  padding: 0 11px;
}
.eleven-thirteenth {
  min-width: 84.61%;
  padding: 0 11px;
}
.twelve-thirteenth {
  min-width: 92.3%;
  padding: 0 11px;
}
.thirteen-thirteenth {
  min-width: 100%;
  padding: 0 11px;
}
.columns-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
          justify-content: flex-start;
  width: 100%;
}
.section {
  min-height: 100vh;
  position: relative;
}
.arrow {
  display: inline-block;
}
.arrow:before {
  content: '↘ ';
}
@media only screen and (max-width: 812px) {
  .arrow:before {
    display: none;
  }
}
@media only screen and (max-width: 812px) {
  .arrow {
    width: 9px;
    height: 9px;
    margin-right: 2px;
    margin-top: -5px;
    vertical-align: middle;
    background-image: url("../img/icons/arrow_se_white.svg");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: auto 100%;
  }
}
.overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-color: #00ba8b;
  z-index: 99;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transition: background-color 0.1s cubic-bezier(0.19, 1, 0.22, 1);
  transition: background-color 0.1s cubic-bezier(0.19, 1, 0.22, 1);
}
.loaded .overlay {
  -webkit-transform: translate(0, -120%);
          transform: translate(0, -120%);
  visibility: hidden;
  background-color: #fff !important;
  -webkit-transition: background-color 0.4s cubic-bezier(0.19, 1, 0.22, 1), visibility 0s 2.2s, -webkit-transform 0.6s cubic-bezier(0.55, 0, 0.1, 1) 1.4s;
  transition: background-color 0.4s cubic-bezier(0.19, 1, 0.22, 1), visibility 0s 2.2s, -webkit-transform 0.6s cubic-bezier(0.55, 0, 0.1, 1) 1.4s;
  transition: background-color 0.4s cubic-bezier(0.19, 1, 0.22, 1), transform 0.6s cubic-bezier(0.55, 0, 0.1, 1) 1.4s, visibility 0s 2.2s;
  transition: background-color 0.4s cubic-bezier(0.19, 1, 0.22, 1), transform 0.6s cubic-bezier(0.55, 0, 0.1, 1) 1.4s, visibility 0s 2.2s, -webkit-transform 0.6s cubic-bezier(0.55, 0, 0.1, 1) 1.4s;
}
.color--red .overlay {
  background-color: #ff2818;
}
.color--brown .overlay {
  background-color: #c16700;
}
.color--blue .overlay {
  background-color: #4664ff;
}
.color--yellow .overlay {
  background-color: #ffae00;
}
.color--purple .overlay {
  background-color: #7780ff;
}
.color--lime .overlay {
  background-color: #43c83e;
}
@media only screen and (max-width: 812px) {
  .overlay {
    height: 100%;
  }
}
.overlay__text {
  position: relative;
  width: 400px;
  height: 32px;
  font-size: 30px;
  color: #fff;
  opacity: 1;
  -webkit-animation: fade-opacity 1s infinite cubic-bezier(0.55, 0, 0.1, 1);
          animation: fade-opacity 1s infinite cubic-bezier(0.55, 0, 0.1, 1);
}
.loaded .overlay__text {
  color: #00ba8b;
  -webkit-animation: none;
          animation: none;
  -webkit-transform: translateY(-100vh) skewY(-10deg);
          transform: translateY(-100vh) skewY(-10deg);
  -webkit-transition: -webkit-transform 1s cubic-bezier(0.55, 0, 0.1, 1) 1.2s;
  transition: -webkit-transform 1s cubic-bezier(0.55, 0, 0.1, 1) 1.2s;
  transition: transform 1s cubic-bezier(0.55, 0, 0.1, 1) 1.2s;
  transition: transform 1s cubic-bezier(0.55, 0, 0.1, 1) 1.2s, -webkit-transform 1s cubic-bezier(0.55, 0, 0.1, 1) 1.2s;
}
.loaded.color--red .overlay__text {
  color: #ff2818;
}
.loaded.color--brown .overlay__text {
  color: #c16700;
}
.loaded.color--blue .overlay__text {
  color: #4664ff;
}
.loaded.color--yellow .overlay__text {
  color: #ffae00;
}
.loaded.color--purple .overlay__text {
  color: #7780ff;
}
.loaded.color--lime .overlay__text {
  color: #43c83e;
}
.overlay__text-loading {
  position: absolute;
  left: 50%;
  top: 0;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
  -webkit-transition: opacity 0.4s cubic-bezier(0.55, 0, 0.1, 1), -webkit-transform 0.4s cubic-bezier(0.55, 0, 0.1, 1);
  transition: opacity 0.4s cubic-bezier(0.55, 0, 0.1, 1), -webkit-transform 0.4s cubic-bezier(0.55, 0, 0.1, 1);
  transition: opacity 0.4s cubic-bezier(0.55, 0, 0.1, 1), transform 0.4s cubic-bezier(0.55, 0, 0.1, 1);
  transition: opacity 0.4s cubic-bezier(0.55, 0, 0.1, 1), transform 0.4s cubic-bezier(0.55, 0, 0.1, 1), -webkit-transform 0.4s cubic-bezier(0.55, 0, 0.1, 1);
}
.loaded .overlay__text-loading {
  opacity: 0;
  -webkit-transform: translate(-50%, -30px);
          transform: translate(-50%, -30px);
}
.overlay__text-loaded {
  position: absolute;
  left: 50%;
  top: 0;
  opacity: 0;
  -webkit-transform: translate(-50%, 30px);
          transform: translate(-50%, 30px);
  -webkit-transition: opacity 0.4s cubic-bezier(0.55, 0, 0.1, 1), -webkit-transform 0.4s cubic-bezier(0.55, 0, 0.1, 1);
  transition: opacity 0.4s cubic-bezier(0.55, 0, 0.1, 1), -webkit-transform 0.4s cubic-bezier(0.55, 0, 0.1, 1);
  transition: opacity 0.4s cubic-bezier(0.55, 0, 0.1, 1), transform 0.4s cubic-bezier(0.55, 0, 0.1, 1);
  transition: opacity 0.4s cubic-bezier(0.55, 0, 0.1, 1), transform 0.4s cubic-bezier(0.55, 0, 0.1, 1), -webkit-transform 0.4s cubic-bezier(0.55, 0, 0.1, 1);
}
.loaded .overlay__text-loaded {
  opacity: 1;
  -webkit-transform: translate(-50%, 0);
          transform: translate(-50%, 0);
}
@-webkit-keyframes fade-opacity {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fade-opacity {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.projects__categories-container {
  width: 100%;
}
.projects__category:first-child .category__title {
  display: none;
}
.category__title {
  font-size: 50px;
}
@media only screen and (max-width: 812px) {
  .category__title {
    font-size: 20px;
  }
}
.projects {
  padding: 30px 10px 0;
}
@media only screen and (max-width: 812px) {
  .projects {
    padding: 20px 0;
  }
}
.projects__list {
  position: relative;
  width: 100%;
}
.project {
  width: 100%;
  position: relative;
  margin: 10vh 0;
}
.project:first-child {
  margin-top: 2vh;
}
.project__middle {
  position: absolute;
  height: 25vh;
  bottom: 0;
  width: 100%;
  opacity: 0;
  visibility: hidden;
}
.scrolled-up .project__middle {
  top: 0;
  bottom: initial;
}
.project__slider {
  position: relative;
  width: 100%;
}
.project__slider-btn {
  position: absolute;
  width: 50%;
  height: 100%;
  z-index: 1;
  top: 0;
}
@media only screen and (max-width: 812px) {
  .project__slider-btn {
    width: 25%;
    background-size: 12px auto;
    background-repeat: no-repeat;
  }
}
.project__slider-btn--prev {
  left: 0;
  cursor: url("../img/icons/cursor_prev.svg") 15 0, w-resize;
}
@media only screen and (max-width: 812px) {
  .project__slider-btn--prev {
    background-image: url("../img/icons/cursor_prev.svg");
    background-position: center left;
  }
}
.konami .project__slider-btn--prev {
  cursor: inherit;
}
.project__slider-btn--next {
  right: 0;
  cursor: url("../img/icons/cursor_next.svg") 15 0, e-resize;
}
@media only screen and (max-width: 812px) {
  .project__slider-btn--next {
    background-image: url("../img/icons/cursor_next.svg");
    background-position: center right;
  }
}
.konami .project__slider-btn--next {
  cursor: inherit;
}
.project__medias {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  box-shadow: 0px 0px 28px 1px rgba(199,199,199,0.3);
}
.project--no-shadow .project__medias {
  box-shadow: none;
}
.project__media {
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  visibility: hidden;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
          justify-content: center;
  list-style-type: none;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 0;
  margin: 0;
}
.project__media--active {
  visibility: visible;
}
.project__media img,
.project__media video,
.project__media embed {
  position: relative;
  max-width: 100%;
  max-height: 100%;
  width: auto;
  height: auto;
}
@media only screen and (min-width: 1600px) {
  .project__media img,
  .project__media video,
  .project__media embed {
    width: 100%;
  }
}
@media only screen and (max-width: 812px) {
  .project__media.project__media--video:not(.project__media--is-loading):before {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -20px;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    z-index: 1;
    pointer-events: none;
    background-color: #fff;
  }
  .project__media.project__media--video:not(.project__media--is-loading):after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -7px;
    margin-top: -11px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 11px 0 11px 16px;
    z-index: 2;
    pointer-events: none;
    border-color: transparent transparent transparent #fff;
  }
  .color--red .project__media.project__media--video:not(.project__media--is-loading):after {
    border-color: transparent transparent transparent #ff2818;
  }
  .color--brown .project__media.project__media--video:not(.project__media--is-loading):after {
    border-color: transparent transparent transparent #c16700;
  }
  .color--blue .project__media.project__media--video:not(.project__media--is-loading):after {
    border-color: transparent transparent transparent #4664ff;
  }
  .color--yellow .project__media.project__media--video:not(.project__media--is-loading):after {
    border-color: transparent transparent transparent #ffae00;
  }
  .color--purple .project__media.project__media--video:not(.project__media--is-loading):after {
    border-color: transparent transparent transparent #7780ff;
  }
  .color--lime .project__media.project__media--video:not(.project__media--is-loading):after {
    border-color: transparent transparent transparent #43c83e;
  }
  .project__media.project__media--video.project__media--is-playing:not(.project__media--is-loading):before,
  .project__media.project__media--video.project__media--is-playing:not(.project__media--is-loading):after {
    opacity: 0;
  }
}
.project__media__mute {
  position: absolute;
  bottom: -58px;
  right: 20px;
  width: 60px;
  height: 60px;
  background-image: url("../img/icons/audio_off.svg");
  background-position: center center;
  background-size: 30px auto;
  background-repeat: no-repeat;
  cursor: url("../img/icons/cursor_pointer.svg") 10 0, pointer;
  -webkit-transform: scale(1);
          transform: scale(1);
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transition: -webkit-transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: -webkit-transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  transition: transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275), -webkit-transform 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
  z-index: 2;
}
.konami .project__media__mute {
  cursor: inherit;
}
@media only screen and (min-width: 812px) {
  .project__media__mute:hover {
    -webkit-transform: scale(1.2);
            transform: scale(1.2);
  }
}
.project__media__mute--active {
  background-image: url("../img/icons/audio_on.svg");
}
@media only screen and (max-width: 812px) {
  .project__media__mute {
    background-size: 16px auto;
    bottom: -70px;
    right: -4px;
    width: 30px;
    background-position: center right;
  }
  .project__media__mute--active {
    -webkit-transform-origin: center right;
            transform-origin: center right;
    right: 0;
  }
}
.project__texts {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
          flex-direction: row;
  margin-top: 1rem;
  font-size: 1rem;
}
@media only screen and (max-width: 812px) {
  .project__texts {
    font-size: 0.7rem;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
            flex-direction: column;
    position: relative;
  }
}
.project__informations {
  width: 40%;
  text-align: right;
}
@media only screen and (max-width: 812px) {
  .project__informations {
    width: 90%;
    text-align: left;
    font-size: 10px;
  }
  .project__informations:before {
    content: '';
    width: 16px;
    height: 6px;
    margin-right: 2px;
    display: inline-block;
    background-image: url("../img/icons/arrow_e.svg");
    background-position: left center;
    background-repeat: no-repeat;
    background-size: auto 100%;
  }
}
.project__link {
  color: #808080;
}
.project__description-container {
  width: 60%;
}
@media only screen and (max-width: 812px) {
  .project__description-container {
    width: 90%;
    margin-bottom: 6px;
  }
}
.project__description {
  width: 100%;
  display: none;
}
.project__description--active {
  display: block;
}
.project__description:before {
  content: '';
  width: 16px;
  height: 9px;
  margin-right: 2px;
  display: inline-block;
  background-image: url("../img/icons/arrow_se.svg");
  background-position: left top;
  background-repeat: no-repeat;
  background-size: auto 100%;
}
@media only screen and (max-width: 812px) {
  .project__description:before {
    display: none;
  }
}
@media only screen and (max-width: 812px) {
  .project__pagination {
    position: absolute;
    right: 0;
    top: 0;
  }
}
.navigation {
  position: absolute;
  top: 45px;
  left: 10px;
  height: calc(100vh - 90px);
  min-width: 23.07%;
  padding-right: 11px;
}
@media only screen and (min-width: 1600px) {
  .navigation {
    min-width: 15.38%;
  }
}
.navigation--fixed {
  position: fixed;
}
.navigation--fixed-bottom {
  top: initial;
  bottom: 10vh;
  height: auto;
}
.navigation--fixed-bottom .navigation__arrows {
  display: none;
}
@media only screen and (max-width: 812px) {
  .navigation {
    display: none;
  }
}
.navigation__category {
  margin-top: 40px;
}
.navigation__category:first-of-type {
  margin-top: 0;
}
.navigation__category.active .navigation__title--alone a,
.navigation__category.active .navigation__title--alone a:focus,
.navigation__category.active .navigation__title--alone a:visited,
.navigation__category.active .navigation__title--alone a:active {
  color: #000;
}
.navigation__category.open .navigation__project {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  max-height: 999px;
}
.navigation__title a {
  color: #808080;
  display: inline-block;
  font-size: 1rem;
}
.navigation__title a:focus,
.navigation__title a:visited,
.navigation__title a:active {
  color: #808080;
}
.navigation__title:hover a,
.navigation__title:hover a:focus,
.navigation__title:hover a:visited,
.navigation__title:hover a:active {
  color: #00ba8b;
}
.color--red .navigation__title:hover a,
.color--red .navigation__title:hover a:focus,
.color--red .navigation__title:hover a:visited,
.color--red .navigation__title:hover a:active {
  color: #ff2818;
}
.color--brown .navigation__title:hover a,
.color--brown .navigation__title:hover a:focus,
.color--brown .navigation__title:hover a:visited,
.color--brown .navigation__title:hover a:active {
  color: #c16700;
}
.color--blue .navigation__title:hover a,
.color--blue .navigation__title:hover a:focus,
.color--blue .navigation__title:hover a:visited,
.color--blue .navigation__title:hover a:active {
  color: #4664ff;
}
.color--yellow .navigation__title:hover a,
.color--yellow .navigation__title:hover a:focus,
.color--yellow .navigation__title:hover a:visited,
.color--yellow .navigation__title:hover a:active {
  color: #ffae00;
}
.color--purple .navigation__title:hover a,
.color--purple .navigation__title:hover a:focus,
.color--purple .navigation__title:hover a:visited,
.color--purple .navigation__title:hover a:active {
  color: #7780ff;
}
.color--lime .navigation__title:hover a,
.color--lime .navigation__title:hover a:focus,
.color--lime .navigation__title:hover a:visited,
.color--lime .navigation__title:hover a:active {
  color: #43c83e;
}
.navigation__projects {
  display: -webkit-box;
  display: -webkit-flex;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
          align-items: flex-start;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
          justify-content: flex-start;
}
.navigation__project {
  clear: left;
  padding-left: 20px;
  position: relative;
  font-size: 18px;
  opacity: 0;
  max-height: 0;
  display: inline-block;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  color: #808080;
  -webkit-transition: color 0.4s cubic-bezier(0.55, 0, 0.1, 1);
  transition: color 0.4s cubic-bezier(0.55, 0, 0.1, 1);
}
.navigation__project:before {
  content: '↘ ';
}
.navigation__project a {
  color: #808080;
  display: inline-block;
  font-size: 1rem;
}
.navigation__project a:focus,
.navigation__project a:visited,
.navigation__project a:active {
  color: #808080;
}
.navigation__project--active {
  color: #000;
}
.navigation__project--active a,
.navigation__project--active a:focus,
.navigation__project--active a:visited,
.navigation__project--active a:active {
  color: #000;
}
.navigation__project:hover {
  color: #00ba8b;
}
.navigation__project:hover a,
.navigation__project:hover a:focus,
.navigation__project:hover a:visited,
.navigation__project:hover a:active {
  color: #00ba8b;
}
.color--red .navigation__project:hover a,
.color--red .navigation__project:hover a:focus,
.color--red .navigation__project:hover a:visited,
.color--red .navigation__project:hover a:active {
  color: #ff2818;
}
.color--brown .navigation__project:hover a,
.color--brown .navigation__project:hover a:focus,
.color--brown .navigation__project:hover a:visited,
.color--brown .navigation__project:hover a:active {
  color: #c16700;
}
.color--blue .navigation__project:hover a,
.color--blue .navigation__project:hover a:focus,
.color--blue .navigation__project:hover a:visited,
.color--blue .navigation__project:hover a:active {
  color: #4664ff;
}
.color--yellow .navigation__project:hover a,
.color--yellow .navigation__project:hover a:focus,
.color--yellow .navigation__project:hover a:visited,
.color--yellow .navigation__project:hover a:active {
  color: #ffae00;
}
.color--purple .navigation__project:hover a,
.color--purple .navigation__project:hover a:focus,
.color--purple .navigation__project:hover a:visited,
.color--purple .navigation__project:hover a:active {
  color: #7780ff;
}
.color--lime .navigation__project:hover a,
.color--lime .navigation__project:hover a:focus,
.color--lime .navigation__project:hover a:visited,
.color--lime .navigation__project:hover a:active {
  color: #43c83e;
}
.color--red .navigation__project:hover {
  color: #ff2818;
}
.color--brown .navigation__project:hover {
  color: #c16700;
}
.color--blue .navigation__project:hover {
  color: #4664ff;
}
.color--yellow .navigation__project:hover {
  color: #ffae00;
}
.color--purple .navigation__project:hover {
  color: #7780ff;
}
.color--lime .navigation__project:hover {
  color: #43c83e;
}
.navigation__arrows {
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(100% - 40px);
  height: 30px;
  opacity: 0.3;
  background-image: url("../img/icons/arrows.svg");
  background-position: center center;
  background-size: auto 100%;
  background-repeat: no-repeat;
}
.landing,
.footer {
  background-color: #00ba8b;
  color: #fff;
  height: 100vh;
  overflow: hidden;
}
@media only screen and (max-width: 812px) {
  .landing,
  .footer {
    height: auto;
  }
}
.landing a,
.footer a,
.landing a:focus,
.footer a:focus,
.landing a:active,
.footer a:active,
.landing a:visited,
.footer a:visited {
  color: #fff;
}
.landing a:hover,
.footer a:hover,
.landing a:focus:hover,
.footer a:focus:hover,
.landing a:active:hover,
.footer a:active:hover,
.landing a:visited:hover,
.footer a:visited:hover {
  text-decoration: underline;
  color: #fff;
}
.color--red .landing,
.color--red .footer {
  background-color: #ff2818;
}
.color--brown .landing,
.color--brown .footer {
  background-color: #c16700;
}
.color--blue .landing,
.color--blue .footer {
  background-color: #4664ff;
}
.color--yellow .landing,
.color--yellow .footer {
  background-color: #ffae00;
}
.color--purple .landing,
.color--purple .footer {
  background-color: #7780ff;
}
.color--lime .landing,
.color--lime .footer {
  background-color: #43c83e;
}
.landing {
  cursor: url("../img/icons/cursor_loader.svg") 10 0, default;
}
.loaded .landing {
  cursor: url("../img/icons/cursor_projects.svg"), s-resize;
}
.landing .landing-bg {
  height: 80%;
}
@media only screen and (max-width: 812px) {
  .landing .landing-bg {
    height: 50vh;
  }
}
.konami .landing {
  cursor: inherit;
}
.footer .landing-bg {
  height: 60%;
}
@media only screen and (max-width: 812px) {
  .footer .landing-bg {
    height: 40vh;
  }
}
.landing-bg {
  width: 100%;
  background-image: url("../img/icons/clm.png");
  background-position: center center;
  background-size: 100% 100%;
  background-repeat: no-repeat;
}
.landing-sections,
.footer-credits {
  padding: 0 20px 0 0;
  -webkit-box-align: center;
  -webkit-align-items: center;
          align-items: center;
}
@media only screen and (max-width: 812px) {
  .landing-sections,
  .footer-credits {
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
            align-items: flex-start;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
            flex-direction: column;
    padding: 0;
    margin: 20px 0;
  }
}
.landing-sections {
  height: 20%;
}
.footer-credits {
  height: 20%;
}
.landing-section span {
  max-width: 500px;
  display: block;
}
@media only screen and (max-width: 812px) {
  .landing-section {
    margin: 10px 0;
    font-size: 0.8rem;
  }
}
@media only screen and (max-width: 812px) {
  .desktop-only {
    display: none;
  }
  .mobile-only {
    display: block;
  }
  .one-thirteenth,
  .two-thirteenth,
  .three-thirteenth,
  .four-thirteenth,
  .five-thirteenth,
  .six-thirteenth,
  .seven-thirteenth,
  .eight-thirteenth,
  .nine-thirteenth,
  .ten-thirteenth {
    width: 100%;
    min-width: initial;
  }
  .section {
    min-height: initial;
  }
}
